Subject: Re: bug#6513: vc-mtn broken with monotone 0.48 (can't even open files)

From: Chong Yidong <[email-masked]>
Date: Sun, 21 Aug 2011 19:34:05 -0400

A note about this bug: the original reported problem, VC being unable to
open Monotone-managed files, was fixed by Richard Levitte's 2010-11-08
change to vc-mtn.el.

That fix involved only tweaking the regexps to adjust to the new output.
A better approach is to use mtn automate, as suggested in this thread,
so we'll keep the bug open till then.